Welcome, Guest
Username Password: Remember me

Can't install in Joomla 1.0
(1 viewing) (1) Guest
  • Page:
  • 1

TOPIC: Can't install in Joomla 1.0

Can't install in Joomla 1.0 10 years, 3 months ago #998

  • ct.leong
  • OFFLINE
  • Fresh Boarder
  • Posts: 1
  • Karma: 0
I downloaded credit_registrationvalidator 1.2.9 zip file but couldnt install it.

Error message says: Could not find Joomla XML setup file in the package.

Anyone can pls advise how I can resolve this? Thanks in advance.

Re:Can't install in Joomla 1.0 10 years, 3 months ago #999

Registration Validator is not supported in Joomla 1.0. It requires Joomla 1.5.
  • Page:
  • 1
Time to create page: 0.18 seconds
Copyright © 2009 www.cedit.biz. All rights reserved.